## python-fysom 1.0.19

=== debian/changelog ===
python-fysom (1.0.19-1) unstable; urgency=low

  * Initial release (Closes: #747812)

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Thu, 19 Jun 2014 08:13:15 +0100
