=== debian/control ===
Source: python-fysom
Maintainer: Marcin Kulisz (kuLa) <debian@kulisz.net>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9), python3-all,
 python-setuptools (>= 0.6b3), python3-setuptools, dh-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/fysom
Vcs-Git: git://anonscm.debian.org/collab-maint/python-fysom.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-fysom.git;a=summary

Package: python-fysom
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: pYthOn Finite State Machine
 This is standalone Python micro-framework providing a finite state machine.
 .
 Originally implemented in Java by Jake Gordon.
 .
 This is the Python 2 version of the package.

Package: python3-fysom
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: pYthOn Finite State Machine (Python3 package)
 This is standalone Python micro-framework providing a finite state machine.
 .
 Originally implemented in Java by Jake Gordon.
 .
 This is the Python 3 version of the package.
