## python-fysom 2.1.2

=== debian/changelog ===
python-fysom (2.1.2-1) unstable; urgency=medium

  * New upstream (2.1.2)

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Wed, 21 Oct 2015 16:45:10 +0100

python-fysom (2.1.1-1) experimental; urgency=medium

  * New upstream (2.1.1) may break onbefore event callbacks and intorduces
    weak references to the methods to remove cycles between objects in the
    garbage collection (more info in the upstream changelog)
  * Bumping up Standards-Version to 3.9.6 (no specific changes required)
  * Fixing issues spotted by lintian
  * Added autopkgtest setup

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Tue, 26 May 2015 10:13:31 +0100
