=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  python-setuptools (>= 0.6b3), python3-setuptools, dh-python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Testsuite: autopkgtest
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/fysom
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-fysom.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-fysom.git;a=summary
