## python-fysom 2.1.4

=== debian/changelog ===
python-fysom (2.1.4-1) unstable; urgency=medium

  [ Marcin Kulisz (kuLa) ]
  * Switching Vcs-* links in d/control to secure version
  * Fully adopting DEP14 and removing master branch +
  * New upstream version 2.1.4
  * Standars-Version bump to 4.0.0
  * Removing upstream signing key (for now) as they stopped to signing source
    tarballs

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Sat, 19 Aug 2017 17:55:12 +0100
