## python-fysom 2.1.5

=== debian/changelog ===
python-fysom (2.1.5-3) unstable; urgency=medium

  [ Marcin Kulisz ]
  * Std-ver bump to 4.4.0 & migrating to debhelper 12 specific
    debhelper-compat mode
  * Removing python2 dependencies (Closes: #937774)
  * Fixing lintian issue, renaming d/t/control.autodep8

 -- Marcin Kulisz <debian@kulisz.net>  Sun, 01 Sep 2019 13:38:29 +0100

python-fysom (2.1.5-2) unstable; urgency=medium

  * Implementing autodep8
  * Various packaging improvements:
    * SV bump to 4.1.4
    * VCS urls update
    * DH compat bump to 11
    * removing X-Python & X-Python3 fields from d/control (defaults are going
      to be used)
    * using https for copyright format schema url
    * general update to d/copyright

 -- Marcin Kulisz <debian@kulisz.net>  Sat, 30 Jun 2018 12:05:17 +0100

python-fysom (2.1.5-1) unstable; urgency=medium

  * Bumping up std version to 4.1.1
  * Removing testsuite filed from d/control
  * New upstream version 2.1.5
  * Switching to https for source fetching with d/watch

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Wed, 08 Nov 2017 20:45:38 +0000
