=== debian/control ===
Source: python-fysom
Maintainer: Marcin Kulisz <debian@kulisz.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               python3-all,
               python3-setuptools,
               dh-python
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/fysom
Vcs-Git: https://salsa.debian.org/debian/python-fysom.git
Vcs-Browser: https://salsa.debian.org/debian/python-fysom

Package: python3-fysom
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: pYthOn Finite State Machine (Python3 package)
 This is standalone Python micro-framework providing a finite state machine.
 .
 Originally implemented in Java by Jake Gordon.
 .
 This is the Python 3 version of the package.
