## python-fysom 2.1.6

=== debian/changelog ===
python-fysom (2.1.6-1) unstable; urgency=medium

  * Switching to debhelper sequencer
  * New upstream version 2.1.6
  * Std. version bum 4.6.1

 -- Marcin Kulisz <debian@kulisz.net>  Thu, 02 Jun 2022 20:27:15 +0100
