=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
+               debhelper (>= 10~),
+               dh-python,
                python3-all,
                python3-setuptools,
-               dh-python
-Standards-Version: 4.4.0
+Build-Depends-Indep: dh-sequence-python3
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/fysom
 Vcs-Git: https://salsa.debian.org/debian/python-fysom.git
