=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fysom

%:
	dh $@ --buildsystem=pybuild
