=== debian/tests/control ===
Tests: import3
Depends: @
